0.6.1

07/21/2009

Compatible GLPI version 0.72

No issues for this version